Subject: Fwd: My dads giving
From: Marisa Bishop <[email-masked]>
To: Father <[email-masked]>
Date: Sat, 14 Mar 2015 10:02:14 -0400

Here you go! He wrote an explanation. I don't really remember what he was
referring to. But that sounds right to me:

---------- Forwarded message ----------
From: *Josh Puuri* <[email-masked]>
Date: Friday, March 13, 2015
Subject: My dads giving
To: Marisa Bishop <[email-masked]>

Hi Marisa,
I think this is it. They were originally listed at giving $1,350 last year,
but then we changed it to $1,500 or $1,600 (I have notes saying each, but I
can't remember what one we chose). So here is the report that come to
$1,600 in giving.

Let me know if you have any thoughts on it. If it looks good to you, let's
send it off. There won't be any problems if we are off by $100

Josh Puuri
517-281-3565

>

-- 
*Marisa Bishop*
soundsgoodrecords.com
@marisanbishop